"HZO_INFO" = "Fremheve det fremste vinduet automatisk ved å dimme bakgrunnsvinduer.";
"AX_TIP2" = "For å forbedre dimmepresisjon og redusere forsinkelser, tillat %@ å bruke tilgjengelighetsfunksjoner.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ sek";

"DARKMODE_LABEL" = "Separate innstillinger for lyst og mørkt systemutseende:";
"DARKMODE_COLOR" = "Farge";
"DARKMODE_BLUR" = "Uskarphet";

"FEEDBACK_LABEL" = "Er du fornøyd med denne versjonen av HazeOver?";
"Yes" = "Ja";
"No" = "Nei";
"FEEDBACK_UPDATE" = "Er du fortsatt fornøyd med appen? Vurder den gjerne på nytt siden App Store-vurderinger kan nullstilles ved oppdateringer.";

"RATE_TITLE" = "Flott!";
"RATE_LABEL" = "Vurder gjerne denne versjonen av HazeOver eller skriv en anmeldelse. Det betyr mye.";
"RATE_BUTTON" = "Vurder HazeOver";

"REPORT_TITLE" = "Ikke noe problem.";
"REPORT_LABEL" = "Fortell meg gjerne hva som er galt.";
"REPORT_BUTTON" = "Rapporter et problem";

"APP_RULE_DISABLE" = "Deaktiver når %@ brukes";
"Remove" = "Fjern";

"MAS_NAME" = "Distraksjonsdemper";

"WHATS_NEW" = "Nytt i HazeOver";

"Trial Version" = "Prøveversjon";
"Buy Now" = "Kjøp nå";
"Thank You" = "Takk!";

"USAGE_LABEL" = "Dimming brukt i %@";

// Displays Tab

"SECONDARY_DIM" = "Dim alle vinduer på skjermer uten tastaturfokus";
"SECONDARY_HIGHLIGHT" = "Fremhev vinduer selv på skjermer uten tastaturfokus";

"DISABLE_DISPLAY_THIS" = "Deaktiver på denne skjermen";
"DISABLE_DISPLAY_NAME" = "Deaktiver på %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Spill inn";
"SHORTCUT_TEXT" = "Trykk på taster";

// DisplayMockupView

"File" = "Arkiv";
"View" = "Vis";
"Window" = "Vindu";
"Help" = "Hjelp";

// Touch Bar

"On" = "På";
"Off" = "Av";

// Customizable Menus

"TOGGLE_MENU" = "Slå på/av HazeOver";
"DISPLAYS_MENU" = "Sekundære skjermer";
"INTENSITY_MENU" = "Intensitet";
"HELP_MENU" = "Hjelp og tips";
"ACTIONS_MENU" = "Sett opp handlinger…";
"CUSTOMIZE_MENU" = "Tilpass meny…";
"RATE_MENU" = "Vurder HazeOver";
"REPORT_MENU" = "Kontakt utvikler";
"SETTINGS_MENU" = "Innstillinger…";
"QUIT_MENU" = "Avslutt HazeOver";
